frogr(1)

NAME
frogr - a Flickr Remote Organizer for GNOME

SYNOPSIS
frogr [project-URI|media-URIs]

DESCRIPTION
This manual page documents briefly the frogr command.

frogr is a small application for the GNOME desktop that allows users to manage their accounts in the Flickr image hosting website. It supports all the basic tasks, including uploading pictures and videos, adding descriptions, setting tags and managing sets.

OPTIONS

project-URI
    Full uri for a project file containing a previously saved session.

media-URIs
    Full uris for pictures and videos to be loaded along with the application.

FILES

~/.config/frogr/accounts.xml
    frogr accounts file.

~/.config/frogr/settings.xml
    frogr settings file.

AUTHOR
This manpage has been written by Alberto Garcia <agarcia@igalia.com> and Mario Sanchez Prada <msanchez@gnome.org>